- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / tools /
drwxr-xr-x   ..
-rw-r--r-- 204 Makefile.am
-rw-r--r-- 1525 viewgar.1.in
-rw-r--r-- 1778 viewgar.cpp